$(document).ready(function () {
    var slider = new Swiper($('.swiper-container'), {
        loop: true,
        nextButton: $('.arrow-right'),
        prevButton: $('.arrow-left'),
        speed: 800,
        simulateTouch: true,
        initialSlide: 0,
    })

    $('.arrow-right').on('click', function () {
        slider.slideNext(800)
    })

    $('.arrow-left').on('click', function () {
        slider.slidePrev(800)
    })
})
